/usr/pkg/lib/perl5/vendor_perl/5.42.0/Daemon/Generic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Daemon/Generic.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Daemon/Generic/AnyEvent.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Daemon/Generic/Event.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Daemon/Generic/While1.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Daemon::Generic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Daemon::Generic::AnyEvent.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Daemon::Generic::Event.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Daemon::Generic::While1.3
